name = "Nvidium"
filename = "nvidium-0.2.9-beta.jar"
side = "client"

[option]
optional = true
default = false
description = "Improves performance at high render distances. Requires Sodium. Should only be used with NVIDIA GTX 16xx series and NVIDIA RTX series or newer cards. AMD, Apple and Intel iGPUs won't see a benefit"

[download]
url = "https://cdn.modrinth.com/data/SfMw2IZN/versions/cl0HrTL6/nvidium-0.2.9-beta.jar"
hash-format = "sha1"
hash = "2ea01e5910c7273670f748e2664e948db2d77610"

[update]
[update.modrinth]
mod-id = "SfMw2IZN"
version = "cl0HrTL6"
